Firefox browser is needed for viewing Pali!

Author
Topic
#518

Internet explorer does not show the pali accent marks correctly, so please use firefox or opera browers.
Robert k.

  • You must be logged in to reply to this topic.